ALTER TABLE ACL_CLASS ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM ACL_CLASS) +1;
ALTER TABLE ACL_GROUP ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM ACL_GROUP) +1;
ALTER TABLE ACL_OBJECT_IDENTITY ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM ACL_OBJECT_IDENTITY) +1;
ALTER TABLE ACL_RESPONSIBILITY_SCOPE_ENTRY ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM ACL_RESPONSIBILITY_SCOPE_ENTRY) +1;
ALTER TABLE ACTION_WORD ALTER COLUMN ACTION_WORD_ID RESTART WITH (SELECT MAX(ACTION_WORD_ID) FROM ACTION_WORD) +1;
ALTER TABLE ACTION_WORD_FRAGMENT ALTER COLUMN ACTION_WORD_FRAGMENT_ID RESTART WITH (SELECT MAX(ACTION_WORD_FRAGMENT_ID) FROM ACTION_WORD_FRAGMENT) +1;
ALTER TABLE ACTION_WORD_LIBRARY ALTER COLUMN AWL_ID RESTART WITH (SELECT MAX(AWL_ID) FROM ACTION_WORD_LIBRARY) +1;
ALTER TABLE ACTION_WORD_LIBRARY_NODE ALTER COLUMN AWLN_ID RESTART WITH (SELECT MAX(AWLN_ID) FROM ACTION_WORD_LIBRARY_NODE) +1;
ALTER TABLE ACTION_WORD_PARAMETER_VALUE ALTER COLUMN ACTION_WORD_PARAMETER_VALUE_ID RESTART WITH (SELECT MAX(ACTION_WORD_PARAMETER_VALUE_ID) FROM ACTION_WORD_PARAMETER_VALUE) +1;
ALTER TABLE ATTACHMENT ALTER COLUMN ATTACHMENT_ID RESTART WITH (SELECT MAX(ATTACHMENT_ID) FROM ATTACHMENT) +1;
ALTER TABLE ATTACHMENT_CONTENT ALTER COLUMN ATTACHMENT_CONTENT_ID RESTART WITH (SELECT MAX(ATTACHMENT_CONTENT_ID) FROM ATTACHMENT_CONTENT) +1;
ALTER TABLE ATTACHMENT_LIST ALTER COLUMN ATTACHMENT_LIST_ID RESTART WITH (SELECT MAX(ATTACHMENT_LIST_ID) FROM ATTACHMENT_LIST) +1;
ALTER TABLE AUTOMATED_EXECUTION_EXTENDER ALTER COLUMN EXTENDER_ID RESTART WITH (SELECT MAX(EXTENDER_ID) FROM AUTOMATED_EXECUTION_EXTENDER) +1;
ALTER TABLE AUTOMATED_TEST ALTER COLUMN TEST_ID RESTART WITH (SELECT MAX(TEST_ID) FROM AUTOMATED_TEST) +1;
ALTER TABLE AUTOMATED_TEST_TECHNOLOGY ALTER COLUMN AT_TECHNOLOGY_ID RESTART WITH (SELECT MAX(AT_TECHNOLOGY_ID) FROM AUTOMATED_TEST_TECHNOLOGY) +1;
ALTER TABLE AUTOMATION_REQUEST ALTER COLUMN AUTOMATION_REQUEST_ID RESTART WITH (SELECT MAX(AUTOMATION_REQUEST_ID) FROM AUTOMATION_REQUEST) +1;
ALTER TABLE AUTOMATION_REQUEST_LIBRARY ALTER COLUMN ARL_ID RESTART WITH (SELECT MAX(ARL_ID) FROM AUTOMATION_REQUEST_LIBRARY) +1;

ALTER TABLE BUGTRACKER_PROJECT ALTER COLUMN BUGTRACKER_PROJECT_ID RESTART WITH (SELECT MAX(BUGTRACKER_PROJECT_ID) FROM BUGTRACKER_PROJECT) +1;

ALTER TABLE CAMPAIGN_LIBRARY ALTER COLUMN CL_ID RESTART WITH (SELECT MAX(CL_ID) FROM CAMPAIGN_LIBRARY) +1;
ALTER TABLE CAMPAIGN_LIBRARY_NODE ALTER COLUMN CLN_ID RESTART WITH (SELECT MAX(CLN_ID) FROM CAMPAIGN_LIBRARY_NODE) +1;
ALTER TABLE CAMPAIGN_TEST_PLAN_ITEM ALTER COLUMN CTPI_ID RESTART WITH (SELECT MAX(CTPI_ID) FROM CAMPAIGN_TEST_PLAN_ITEM) +1;
ALTER TABLE CHART_DEFINITION ALTER COLUMN CHART_ID RESTART WITH (SELECT MAX(CHART_ID) FROM CHART_DEFINITION) +1;
ALTER TABLE CHART_FILTER ALTER COLUMN FILTER_ID RESTART WITH (SELECT MAX(FILTER_ID) FROM CHART_FILTER) +1;
ALTER TABLE CHART_PROJECT_SCOPE ALTER COLUMN CHART_PROJECT_SCOPE_ID RESTART WITH (SELECT MAX(CHART_PROJECT_SCOPE_ID) FROM CHART_PROJECT_SCOPE) +1;
ALTER TABLE CONNECTION_ATTEMPT_LOG ALTER COLUMN ATTEMPT_ID RESTART WITH (SELECT MAX(ATTEMPT_ID) FROM CONNECTION_ATTEMPT_LOG) +1;
ALTER TABLE CORE_GROUP ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM CORE_GROUP) +1;
ALTER TABLE CORE_PARTY ALTER COLUMN PARTY_ID RESTART WITH (SELECT MAX(PARTY_ID) FROM CORE_PARTY) +1;
ALTER TABLE CUSTOM_FIELD ALTER COLUMN CF_ID RESTART WITH (SELECT MAX(CF_ID) FROM CUSTOM_FIELD) +1;
ALTER TABLE CUSTOM_FIELD_BINDING ALTER COLUMN CFB_ID RESTART WITH (SELECT MAX(CFB_ID) FROM CUSTOM_FIELD_BINDING) +1;
ALTER TABLE CUSTOM_FIELD_VALUE ALTER COLUMN CFV_ID RESTART WITH (SELECT MAX(CFV_ID) FROM CUSTOM_FIELD_VALUE) +1;
ALTER TABLE CUSTOM_REPORT_CHART_BINDING ALTER COLUMN CRCB_ID RESTART WITH (SELECT MAX(CRCB_ID) FROM CUSTOM_REPORT_CHART_BINDING) +1;
ALTER TABLE CUSTOM_REPORT_CUSTOM_EXPORT ALTER COLUMN CRCE_ID RESTART WITH (SELECT MAX(CRCE_ID) FROM CUSTOM_REPORT_CUSTOM_EXPORT) +1;
ALTER TABLE CUSTOM_REPORT_DASHBOARD ALTER COLUMN CRD_ID RESTART WITH (SELECT MAX(CRD_ID) FROM CUSTOM_REPORT_DASHBOARD) +1;
ALTER TABLE CUSTOM_REPORT_FOLDER ALTER COLUMN CRF_ID RESTART WITH (SELECT MAX(CRF_ID) FROM CUSTOM_REPORT_FOLDER) +1;
ALTER TABLE CUSTOM_REPORT_LIBRARY ALTER COLUMN CRL_ID RESTART WITH (SELECT MAX(CRL_ID) FROM CUSTOM_REPORT_LIBRARY) +1;
ALTER TABLE CUSTOM_REPORT_LIBRARY_NODE ALTER COLUMN CRLN_ID RESTART WITH (SELECT MAX(CRLN_ID) FROM CUSTOM_REPORT_LIBRARY_NODE) +1;
ALTER TABLE CUSTOM_REPORT_REPORT_BINDING ALTER COLUMN CRRB_ID RESTART WITH (SELECT MAX(CRRB_ID) FROM CUSTOM_REPORT_REPORT_BINDING) +1;

ALTER TABLE DATASET ALTER COLUMN DATASET_ID RESTART WITH (SELECT MAX(DATASET_ID) FROM DATASET) +1;
ALTER TABLE DATASET_PARAM_VALUE ALTER COLUMN DATASET_PARAM_VALUE_ID RESTART WITH (SELECT MAX(DATASET_PARAM_VALUE_ID) FROM DATASET_PARAM_VALUE) +1;
ALTER TABLE DENORMALIZED_ENVIRONMENT_TAG ALTER COLUMN DET_ID RESTART WITH (SELECT MAX(DET_ID) FROM DENORMALIZED_ENVIRONMENT_TAG) +1;
ALTER TABLE DENORMALIZED_ENVIRONMENT_VARIABLE ALTER COLUMN DEV_ID RESTART WITH (SELECT MAX(DEV_ID) FROM DENORMALIZED_ENVIRONMENT_VARIABLE) +1;
ALTER TABLE DENORMALIZED_FIELD_VALUE ALTER COLUMN DFV_ID RESTART WITH (SELECT MAX(DFV_ID) FROM DENORMALIZED_FIELD_VALUE) +1;

ALTER TABLE ENVIRONMENT_VARIABLE ALTER COLUMN EV_ID RESTART WITH (SELECT MAX(EV_ID) FROM ENVIRONMENT_VARIABLE) +1;
ALTER TABLE ENVIRONMENT_VARIABLE_BINDING ALTER COLUMN EVB_ID RESTART WITH (SELECT MAX(EVB_ID) FROM ENVIRONMENT_VARIABLE_BINDING) +1;
ALTER TABLE EXECUTION ALTER COLUMN EXECUTION_ID RESTART WITH (SELECT MAX(EXECUTION_ID) FROM EXECUTION) +1;
ALTER TABLE EXECUTION_STEP ALTER COLUMN EXECUTION_STEP_ID RESTART WITH (SELECT MAX(EXECUTION_STEP_ID) FROM EXECUTION_STEP) +1;

ALTER TABLE INFO_LIST ALTER COLUMN INFO_LIST_ID RESTART WITH (SELECT MAX(INFO_LIST_ID) FROM INFO_LIST) +1;
ALTER TABLE INFO_LIST_ITEM ALTER COLUMN ITEM_ID RESTART WITH (SELECT MAX(ITEM_ID) FROM INFO_LIST_ITEM) +1;
ALTER TABLE ISSUE ALTER COLUMN ISSUE_ID RESTART WITH (SELECT MAX(ISSUE_ID) FROM ISSUE) +1;
ALTER TABLE ISSUE_LIST ALTER COLUMN ISSUE_LIST_ID RESTART WITH (SELECT MAX(ISSUE_LIST_ID) FROM ISSUE_LIST) +1;
ALTER TABLE ITERATION ALTER COLUMN ITERATION_ID RESTART WITH (SELECT MAX(ITERATION_ID) FROM ITERATION) +1;
ALTER TABLE ITERATION_TEST_PLAN_ITEM ALTER COLUMN ITEM_TEST_PLAN_ID RESTART WITH (SELECT MAX(ITEM_TEST_PLAN_ID) FROM ITERATION_TEST_PLAN_ITEM) +1;

ALTER TABLE LIBRARY_PLUGIN_BINDING ALTER COLUMN PLUGIN_BINDING_ID RESTART WITH (SELECT MAX(PLUGIN_BINDING_ID) FROM LIBRARY_PLUGIN_BINDING) +1;

ALTER TABLE MILESTONE ALTER COLUMN MILESTONE_ID RESTART WITH (SELECT MAX(MILESTONE_ID) FROM MILESTONE) +1;
ALTER TABLE MILESTONE_BINDING ALTER COLUMN MILESTONE_BINDING_ID RESTART WITH (SELECT MAX(MILESTONE_BINDING_ID) FROM MILESTONE_BINDING) +1;
ALTER TABLE MILESTONE_BINDING_PERIMETER ALTER COLUMN MILESTONE_BINDING_PERIMETER_ID RESTART WITH (SELECT MAX(MILESTONE_BINDING_PERIMETER_ID) FROM MILESTONE_BINDING_PERIMETER) +1;

ALTER TABLE PARAMETER ALTER COLUMN PARAM_ID RESTART WITH (SELECT MAX(PARAM_ID) FROM PARAMETER) +1;
ALTER TABLE PARTY_PREFERENCE ALTER COLUMN PREFERENCE_ID RESTART WITH (SELECT MAX(PREFERENCE_ID) FROM PARTY_PREFERENCE) +1;
ALTER TABLE PROJECT ALTER COLUMN PROJECT_ID RESTART WITH (SELECT MAX(PROJECT_ID) FROM PROJECT) +1;
ALTER TABLE PROJECT_FILTER ALTER COLUMN PROJECT_FILTER_ID RESTART WITH (SELECT MAX(PROJECT_FILTER_ID) FROM PROJECT_FILTER) +1;

ALTER TABLE QUERY_COLUMN_PROTOTYPE ALTER COLUMN QUERY_COLUMN_ID RESTART WITH (SELECT MAX(QUERY_COLUMN_ID) FROM QUERY_COLUMN_PROTOTYPE) +1;
ALTER TABLE QUERY_FILTER_COLUMN ALTER COLUMN QUERY_FILTER_ID RESTART WITH (SELECT MAX(QUERY_FILTER_ID) FROM QUERY_FILTER_COLUMN) +1;
ALTER TABLE QUERY_MODEL ALTER COLUMN QUERY_MODEL_ID RESTART WITH (SELECT MAX(QUERY_MODEL_ID) FROM QUERY_MODEL) +1;

ALTER TABLE REMOTE_AUTOMATION_REQUEST_EXTENDER ALTER COLUMN REMOTE_AUTOMATION_REQUEST_EXTENDER_ID RESTART WITH (SELECT MAX(REMOTE_AUTOMATION_REQUEST_EXTENDER_ID) FROM REMOTE_AUTOMATION_REQUEST_EXTENDER) +1;
ALTER TABLE REMOTE_SYNCHRONISATION ALTER COLUMN REMOTE_SYNCHRONISATION_ID RESTART WITH (SELECT MAX(REMOTE_SYNCHRONISATION_ID) FROM REMOTE_SYNCHRONISATION) +1;
ALTER TABLE REPORT_DEFINITION ALTER COLUMN REPORT_ID RESTART WITH (SELECT MAX(REPORT_ID) FROM REPORT_DEFINITION) +1;
ALTER TABLE REQUIREMENT_AUDIT_EVENT ALTER COLUMN EVENT_ID RESTART WITH (SELECT MAX(EVENT_ID) FROM REQUIREMENT_AUDIT_EVENT) +1;
ALTER TABLE REQUIREMENT_FOLDER_SYNC_EXTENDER ALTER COLUMN RF_SYNC_EXTENDER_ID RESTART WITH (SELECT MAX(RF_SYNC_EXTENDER_ID) FROM REQUIREMENT_FOLDER_SYNC_EXTENDER) +1;
ALTER TABLE REQUIREMENT_LIBRARY ALTER COLUMN RL_ID RESTART WITH (SELECT MAX(RL_ID) FROM REQUIREMENT_LIBRARY) +1;
ALTER TABLE REQUIREMENT_LIBRARY_NODE ALTER COLUMN RLN_ID RESTART WITH (SELECT MAX(RLN_ID) FROM REQUIREMENT_LIBRARY_NODE) +1;
ALTER TABLE REQUIREMENT_SYNC_EXTENDER ALTER COLUMN REQ_SYNC_ID RESTART WITH (SELECT MAX(REQ_SYNC_ID) FROM REQUIREMENT_SYNC_EXTENDER) +1;
ALTER TABLE REQUIREMENT_VERSION_COVERAGE ALTER COLUMN REQUIREMENT_VERSION_COVERAGE_ID RESTART WITH (SELECT MAX(REQUIREMENT_VERSION_COVERAGE_ID) FROM REQUIREMENT_VERSION_COVERAGE) +1;
ALTER TABLE REQUIREMENT_VERSION_LINK ALTER COLUMN LINK_ID RESTART WITH (SELECT MAX(LINK_ID) FROM REQUIREMENT_VERSION_LINK) +1;
ALTER TABLE REQUIREMENT_VERSION_LINK_TYPE ALTER COLUMN TYPE_ID RESTART WITH (SELECT MAX(TYPE_ID) FROM REQUIREMENT_VERSION_LINK_TYPE) +1;
ALTER TABLE RESOURCE ALTER COLUMN RES_ID RESTART WITH (SELECT MAX(RES_ID) FROM RESOURCE) +1;

ALTER TABLE SCM_REPOSITORY ALTER COLUMN SCM_REPOSITORY_ID RESTART WITH (SELECT MAX(SCM_REPOSITORY_ID) FROM SCM_REPOSITORY) +1;
ALTER TABLE STORED_CREDENTIALS ALTER COLUMN CREDENTIAL_ID RESTART WITH (SELECT MAX(CREDENTIAL_ID) FROM STORED_CREDENTIALS) +1;

ALTER TABLE TEMPLATE_CONFIGURABLE_PLUGIN_BINDING ALTER COLUMN BINDING_ID RESTART WITH (SELECT MAX(BINDING_ID) FROM TEMPLATE_CONFIGURABLE_PLUGIN_BINDING) +1;
ALTER TABLE TEST_AUTOMATION_PROJECT ALTER COLUMN TA_PROJECT_ID RESTART WITH (SELECT MAX(TA_PROJECT_ID) FROM TEST_AUTOMATION_PROJECT) +1;
ALTER TABLE TEST_CASE_LIBRARY ALTER COLUMN TCL_ID RESTART WITH (SELECT MAX(TCL_ID) FROM TEST_CASE_LIBRARY) +1;
ALTER TABLE TEST_CASE_LIBRARY_NODE ALTER COLUMN TCLN_ID RESTART WITH (SELECT MAX(TCLN_ID) FROM TEST_CASE_LIBRARY_NODE) +1;
ALTER TABLE TEST_STEP ALTER COLUMN TEST_STEP_ID RESTART WITH (SELECT MAX(TEST_STEP_ID) FROM TEST_STEP) +1;
ALTER TABLE TEST_SUITE ALTER COLUMN ID RESTART WITH (SELECT MAX(ID) FROM TEST_SUITE) +1;
ALTER TABLE THIRD_PARTY_SERVER ALTER COLUMN SERVER_ID RESTART WITH (SELECT MAX(SERVER_ID) FROM THIRD_PARTY_SERVER) +1;
